Bug 212888 - "yelp info:libc" crashes consistently
"yelp info:libc" crashes consistently
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yelp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
David Lawrence
:
Depends On: 212294
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 18:25 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 08:43:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-10-29 18:25:24 EST
+++ This bug was initially created as a clone of Bug #212294 +++

Description of problem:
typing "yelp info:libc" crashes consistently

Version-Release number of selected component (if applicable):
yelp-2.16.0-6.fc6

How reproducible:
Always

Steps to Reproduce:
type "yelp info:libc" in a terminal

-- Additional comment from petrosyan@gmail.com on 2006-10-26 10:44 EST --
This bug has been fixed in upstream yelp 2.16.2
2006-10-25  Don Scorgie  <dscorgie@cvs.gnome.org>

        * src/yelp-info-parser.c:
        Fix double free in stupid link types only used by gdb
        info page (apparently).  Bug #364850

Please update yelp to 2.16.2 version.
Comment 1 Matthias Clasen 2006-10-29 18:49:59 EST
trivial to reproduce, fix available, dev-ack
Comment 2 RHEL Product and Program Management 2006-10-29 19:00:36 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Jay Turner 2006-12-19 08:43:05 EST
yelp-2.16.0-12.el5 included in the 20061218.1 trees.

Note You need to log in before you can comment on or make changes to this bug.